﻿/*Golden color code  #ECCE9F*/
body{margin:0px; font-family:Comic Sans MS; font-size:13px; color:White;}

/* *************** home page CSS *********** */
.tablewidth{ width:1000px; font-family:Comic Sans MS;}
.tablewidth2{ width:1000px; font-family:Comic Sans MS; border-left:solid 1px gray;border-right:solid 1px gray; }
.tab_td_bg{ background-color:#152A49;}

.logotd{ padding:5px; width:100px;}
.logomiddletd{ width:600px;}


.header{background-color:#0F1F36; width:100%;}
.slider_bg{ background-color:#152A49; padding-top:20px;}
.slider_bg1{ background-color:White; padding-top:6px;}
.content_bg{ background-color:#152A49;}
.menuback_image{ background-image:url(../images/home.png); display:block;}
.menuback_image1{ background-color:Yellow; border:solid 2px black;}
.menutdwidth{ width:40px;}

.contactcss{ width:300px; padding-right:20px;}
.contacttd{text-align:left; padding-top:4px;}
.contact_main_div{ width:300px; height:40px;}
.contact_textbox_div2{ width:282px; height:50px; padding-top:8px;}
.contact_textbox_div{ width:282px; height:42px; background-image:url(../images/call2.png); background-repeat:no-repeat;}
.textbox_contact{ width:196px; height:16px; background-color:Transparent; border:none; color:Gray;}
.contact_textbox_padding { padding-top:12px; padding-left:22px; width:220px; }
.contact_button_padding { padding-top:4px; padding-left:20px; width:60px; }
.button_position{ width:45px; height:35px;  background-color:Transparent; border:none; }
.slidertd{ height:400px; background-color:White; padding-top:25px; }
.tabtd_padding{ padding-top:40px; padding-left:17px;}
.button_paddind{ padding-top:8px; padding-left:3px;}
.footertd{ height:40px;}
.buttonsize{ width:80px; height:30px;}

/* *************** About Us  page CSS *********** */
.maintable{ width:1000px;}
.comppro_td{ height:65px; vertical-align:bottom; font-size:19px; font-weight:lighter; padding-left:6px;}
.comppro_imagetd{ width:635px; height:271px; padding-left:4px; padding-top:10px;}
.td_Mission{ border-bottom:solid 2px gray; height:135px; vertical-align:middle;}
.padding1{padding-top:12px; padding-left:5px;}
.padding2{ height:40px;}
.padding3{ padding-top:35px;}



img{border:none;}

/************** MENU CSS **************** */
#nav {position:relative;margin:0;padding:0; font-size:14px;}
#nav li{margin:0;padding:0px;list-style:none;color:#fff;display:block;float:left; }
#nav li a{color:#fff;text-decoration:none;display:block;vertical-align:middle;padding:5px 14px 2px 5px;}
#nav li a:hover {background-image:url(../images/body-tail.png); color:#ECCE9F;}

#nav li ul{display:none;margin:0px;float:left;list-style:none; padding:0px; border:solid 1px gray;}
#nav li:hover ul{display:block; position:absolute; background-image:url(../images/body-tail.png); margin:0px;float:left; }
#nav li:hover li { float: none; background-image:url(../images/bg.jpg); color:#ECCE9F;}


/************** FLY TO BY PAGE CSS **************** */
.top_td1{width:700px;}
.top_td2{ width:300px; padding-top:55px; padding-left:20px;}
.top_td4{ width:280px;}
.td_height{ height:25px;}
.top_td3{ width:280px; height:120px; color:White; font-size:14px; padding-top:5px;}
.top_td6{ width:280px; height:120px; color:White; font-size:14px; padding-top:14px;}
.top_td5{ width:280px; height:163px; color:White; font-size:15px; padding-top:8px;}
.fly_p1{ padding-top:20px; font-size:19px; padding-left:16px; font-family:Comic Sans MS; width:700px; height:35px;}
.img_padding{ padding-left:10px; padding-top:8px; height:245px; width:700px;}
.fly_p2{ padding-top:20px; padding-left:5px;font-family:Comic Sans MS; font-size:13px; text-align:justify;}
.bottom_td{ height:20px; border-bottom:solid 1px gray;}
.bottom_td1{ height:30px}
.img_boarder{ border:solid 10px white;}
.img_boarder2{ border:solid 1px white;}

/************** Contact Us PAGE CSS **************** */
.cnt_td{ width:600px; padding-top:15px;padding-left:6px; height:40px; font-size:16px;}
.cnt_td1{ width:400px; padding-top:15px; font-size:14px;}
.cnt_td3{ padding-left:6px; height:40px; font-size:26px; font-weight:bolder; padding-top:15px;}
.cnt_td4{ padding-top:15px;padding-left:5px; height:40px; font-size:14px; }

.img1_padding{ padding-top:16px;}
.texbox_p{ width:450px; height:20px;}
.texbox_p1{ width:450px; height:60px;}
.texbox_p2{ width:250px; height:20px;}

/************** Agency Services PAGE CSS **************** */
.agncy_p1{ padding-top:20px; padding-left:5px;font-family:Comic Sans MS; font-size:15px;}
.agncy_p2{ height:190px; border-bottom:solid 1px gray; width:100px;}
.link_p1{ text-decoration:blink; color:White;}
